Subject: Re: Taha Amir - No longer working with us
From: Ashish Dabral <[email-masked]>
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, saurabh <[email-masked]>, Deeksha <[email-masked]>, hnyr <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Date: Wed, 16 Feb 2022 01:17:45 -0700 (MST)

Hi All, 

I have removed him from Zendesk/Email/Talkdesk. 

Regards, 
Ashish Dabral 

From: "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "saurabh" <[email-masked]>, "Deeksha" <[email-masked]>, "hnyr" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Wednesday, February 16, 2022 1:43:47 PM 
Subject: RE: Taha Amir - No longer working with us 

Hi Pritish, 

I removed him from all Teams group. 

	

Venlig hilsen / Best regards 

Josephine Veena Dorairaj 
Technical Support Specialist, Global Support and Services 
+45 21684511 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/b20 ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposaudiogaming ] [ https://twitter.com/eposaudiogaming ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudiogaming ] [ https://www.youtube.com/eposgaming ] 

From: Pritish Nandi <[email-masked]> 
Sent: 16. februar 2022 08:33 
To: Heta Nyrhinen (HNYR) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]> 
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Ashish Dabral <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]> 
Subject: Taha Amir - No longer working with us 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi All, 

I would just like to update you that, Taha Amir is no longer working with us. I will distribute his tickets within the team. 

Hi @Ashish - Please disable his Zendesk/Talkdesk/Email and Teams accounts. 

Hi @Josephine - Please remove him from Demant Teams Group. 

Regards, 

Pritish Nandi